RESULTARG(3CgFX)

NAME
ResultArg - 3D API result arg

USAGE
ResultArg = int(reg)

VALID ENUMERANTS
reg: Constant, Current, Diffuse, SelectMask, Specular, Temp, Texture, TFactor

DESCRIPTION
Specify the destination register for the result of this stage. See the D3DTSS_RESULTARG texture stage state description for DirectX 9.

The standard reset callback sets the ResultArg state to int(Current).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO